#u320
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u685
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u248-5
{
	border-style: none;
	border-color: transparent;
	background-color: #587A9D;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	text-align: center;
	position: relative;
}

#u248-5:hover
{
	background-color: #587A9D;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u248-3
{
	padding-top: 50px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u246-4
{
	border-style: none;
	border-color: transparent;
	background-color: #E84C3D;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	text-align: center;
	position: relative;
}

#u246-4:hover
{
	background-color: #E84C3D;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u246-4.MuseLinkActive
{
	background-color: #E84C3D;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u246-2
{
	padding-top: 50px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u244-4
{
	border-style: none;
	border-color: transparent;
	background-color: #19BD9B;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	text-align: center;
	position: relative;
}

#u244-4:hover
{
	background-color: #19BD9B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u244-4.MuseLinkActive
{
	background-color: #19BD9B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u244-2
{
	padding-top: 50px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u247-4
{
	border-style: none;
	border-color: transparent;
	background-color: #EDD36E;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	text-align: center;
	font-weight: normal;
	position: relative;
}

#u247-4:hover
{
	background-color: #EDD36E;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u247-4.MuseLinkActive
{
	background-color: #EDD36E;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u247-4:hover p,#u247-4:hover span
{
	color: #000000;
	visibility: inherit;
}

#u247-4.MuseLinkActive p,#u247-4.MuseLinkActive span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u247-2
{
	padding-top: 50px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u243-4
{
	border-style: none;
	border-color: transparent;
	background-color: #A92D67;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	text-align: center;
	position: relative;
}

#u243-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u243-2
{
	padding-top: 50px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u245-4
{
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	text-align: center;
	position: relative;
}

#u243-4.MuseLinkActive,#u245-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u245-4.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u245-2
{
	padding-top: 50px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u248,#u246,#u244,#u247,#u243,#u245
{
	font-size: 12px;
	letter-spacing: 3px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	line-height: 14px;
}

#u2132
{
	border-style: none;
	border-color: transparent;
	background-color: #3A3A3A;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
}

#u2414-3
{
	background-color: transparent;
	position: relative;
}

